:root{
    font-family:  'Arimo', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #484848;
    text-transform: uppercase;
}

main{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

section{
    height: 100%;
}

table{
    box-sizing: border-box;
    border: 25px solid #3A4965;
}

td{
    height: 5rem;
    text-align: center;
    
    border: 1px solid #E3E3E3;
}

/* ------------head table---------- */


.pricing-plan{
    vertical-align: middle;
    padding: 20px;
}
.choise,
th{
    font-style: normal;
    font-weight: 700;
    font-size: 1.1rem;
    line-height: 1.5;
    text-transform: uppercase;
}
.pricing{
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.9;
    text-transform: uppercase;
}

.thead-color{
    padding: 10% 5%;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;

}
.color-green{
    background-color: #89C331;
    font-style: normal;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
}
.color-red{
    background-color: #F04A56;
    font-style: normal;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
}
.color-blue{
    background-color: #20807C;
    font-style: normal;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
}
.price{
display: flex;
justify-content: center;
align-items: center;
}
.price-number{
    width: 30%;
    padding: 30px 25px;
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 0.5;
    text-transform: uppercase;

}
.price-cent{
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: flex-start;
}

/* ----------body table */

.storage,
.bandwidth,
.email,
.support,
.products,
.users,
.contact{
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ---------"footer table"----------- */

.link,
.block-grey,
.link-now-green,
.link-now-red,
.link-now-blue{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 3rem;
    margin: 1.5rem auto;
    text-decoration: none;
    color:#FFFFFF;
    border-radius: 5px;
}
.block-grey{
    background: linear-gradient(#484848,#404040);
}
.link-now-green{
    background:  linear-gradient(#89C331, #79B027);

}
.link-now-red{
    background: linear-gradient(#F04A56, #DF3A46);
}
.link-now-blue{
    background: linear-gradient(#20807C, #16736F);
}


